import { request } from '@/utils/http'
export default {
	apicustomerlist: (params) => { // 客户  列表
	  return request('api/customer/list', params)
	},
	apicustomeradd: (params) => { // 客户  添加
	  return request('api/customer/add', params, 'loading')
	},
	apicustomeredit: (params) => { // 客户  编辑
	  return request('api/customer/edit', params, 'loading')
	},
	apicustomerdel: (params) => { // 客户  删除
	  return request('api/customer/del', params, 'loading')
	},
	apicustomerdetail: (params) => { // 客户  详情
	  return request('api/customer/detail', params, 'loading')
	},
	apireportvisitchange: (params) => { // 到访材料添加
	  return request('api/report/visit/change', params, 'loading')
	},
	apireportvisitdetail: (params) => { // 到访材料详情
	  return request('api/report/visit/detail', params, 'loading')
	},
}
